FORUMS

downgrade GT-i9505

122 posts
Thanks Meter: 12
 
By mohabmoka, Senior Member on 26th November 2013, 12:11 PM
Post Reply Subscribe to Thread Email Thread
hello there .. i want to downgrade my GT-i9505 from 4.3 to 4.2.2 .. i downloaded 4.2.2 sotck rom and tried to flash it with odin but it gives me the error attached :S .. i dont have knox , i tried to flash custom rom and then flashed the stock rom again and the same error .. i checked drives and samsung kies .. odin version : 1.85 .. what should i do ! help me plllz
Attached Thumbnails
Click image for larger version

Name:	1414687_1482767181948424_403523453_n.jpg
Views:	366
Size:	28.8 KB
ID:	2415829  
 
 
26th November 2013, 01:29 PM |#2  
Painman1963's Avatar
Senior Member
Flag Bristol
Thanks Meter: 250
 
More
If you'd done a quick search either here or on Google you would have found that once you'd flashed the 4.3 Rom complete with bootloader there is no going back. Suggest you maybe read a little more before you Flash next time to be sure it's the outcome that you want

Sent from my GT-I9505 using Tapatalk
26th November 2013, 05:41 PM |#3  
Member
Flag Fairfield, CA
Thanks Meter: 9
 
More
Quote:
Originally Posted by Painman1963

If you'd done a quick search either here or on Google you would have found that once you'd flashed the 4.3 Rom complete with bootloader there is no going back. Suggest you maybe read a little more before you Flash next time to be sure it's the outcome that you want

Sent from my GT-I9505 using Tapatalk

I did a quick google search for "Android 4.3 S4 issues" before I flashed my OTA update. Nothing about a locked bootloader made headlines. I figured, like with every other flash I've ever done, I could roll it back if I needed to. I was wrong. I feel like we are entering a new era.
18th March 2014, 10:15 AM |#4  
Junior Member
Thanks Meter: 1
 
More
i have the same problem too...
did you solve it? how you do?
18th March 2014, 02:31 PM |#5  
Joku1981's Avatar
Senior Member
Thanks Meter: 821
 
Donate to Me
More
Quote:
Originally Posted by ironhulk

i have the same problem too...
did you solve it? how you do?

Why the people dont read? IT ISN'T POSSIBLE DOWNGRADE ANDROID 4.3 or 4.4.2 IF U FLASHED IT THROUGH OTA, KIES 3 OR ODIN. I posted this 12983748324793274892374899234 million times and u can find more of 20428349238948394 threads opened talking about too in XDA
Last edited by Joku1981; 18th March 2014 at 04:55 PM.
18th March 2014, 04:09 PM |#6  
devilsdouble's Avatar
Senior Member
Flag Calcutta
Thanks Meter: 242
 
More
Quote:
Originally Posted by Joku1981

Why the people dont read?

I guess before saying that to others you need to apply that for yourself.
OP said he is wanting to downgrade from 4.3, not from 4.4.2
18th March 2014, 04:55 PM |#7  
Junior Member
Thanks Meter: 1
 
More
Quote:
Originally Posted by Joku1981

Why the people dont read? IT ISN'T POSSIBLE DOWNGRADE ANDROID 4.3 IF U FLASHED IT THROUGH OTA, KIES 3 OR ODIN. I posted this 12983748324793274892374899234 million times and u can find more of 20428349238948394 threads opened talking about too in XDA

Actually I already did downgrading 4.4.2 to 4.3 and 4.2 and it's totally working but my only problem is the wifi and wifi Hotspot is not functioning..
Do you have an idea how to resolve it?
Thanks.. Much appreciated..
18th March 2014, 05:02 PM |#8  
Joku1981's Avatar
Senior Member
Thanks Meter: 821
 
Donate to Me
More
Quote:
Originally Posted by ironhulk

Actually I already did downgrading 4.4.2 to 4.3 and 4.2 and it's totally working but my only problem is the wifi and wifi Hotspot is not functioning..
Do you have an idea how to resolve it?
Thanks.. Much appreciated..

I'm just saying it's not possible without getting many problems (no wifi, no network, no sound, drain battery, random reboots, etc...). New bootloader of android 4.4.2 have incredible restrictions (so much more than 4.3). Samsung dont want we downgrade.

*EDIT: The solution for ur problem is easy: Flash again android 4.4.2 KitKat
The Following User Says Thank You to Joku1981 For This Useful Post: [ View ]
18th March 2014, 05:10 PM |#9  
Junior Member
Thanks Meter: 1
 
More
Thumbs up
Quote:
Originally Posted by Joku1981

I'm just saying it's not possible without getting many problems (no wifi, no network, no sound, drain battery, random reboots, etc...). New bootloader of android 4.4.2 have incredible restrictions (so much more than 4.3). Samsung dont want we downgrade.

*EDIT: The solution for ur problem is easy: Flash again android 4.4.2 KitKat

Yeah.. Thanks..
19th March 2014, 02:41 PM |#10  
Senior Member
Flag England
Thanks Meter: 22
 
More
Quote:
Originally Posted by ironhulk

Actually I already did downgrading 4.4.2 to 4.3 and 4.2 and it's totally working but my only problem is the wifi and wifi Hotspot is not functioning..
Do you have an idea how to resolve it?
Thanks.. Much appreciated..

You might be able to fix WiFi by changing ro.securestorage.support to false in build prop. Let me know whether or not this works.
19th March 2014, 03:00 PM |#11  
Junior Member
Thanks Meter: 1
 
More
Quote:
Originally Posted by vpwrf

You might be able to fix WiFi by changing ro.securestorage.support to false in build prop. Let me know whether or not this works.

I'm sorry, where can I find that changes?
Where I can locate ro.securestorage.support?
How will I find and edit it?
Thanks..

Read More
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes